@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic);
@import url(http://fonts.googleapis.com/css?family=Oleo+Script:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic);
@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url(http://fonts.googleapis.com/css?family=Carrois+Gothic);
@import url(http://http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://http://fonts.googleapis.com/css?family=Lobster);

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

@font-face{
  font-family:'FontAwesome';
  src:url('ogi/bete/font/fontawesome-webfont.eot?v=3.0.1');
  src:url('/ogi/bete/font/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'), 
  url('/ogi/bete/font/fontawesome-webfont.woff?v=3.0.1') format('woff'),
  url('ogi/bete/font/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight:normal;
  font-style:normal }



@font-face {
    font-family: "SegoeUI";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/segoeui0.eot?#iefix") format("embedded-opentype"), url("fonts/segoeui0.woff") format("woff"), url("fonts/segoeui0.ttf") format("truetype"), url("fonts/segoeui0.html#segoeui0") format("svg");
}
*


@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* CSS reset */

*
{
margin:0;
padding:0;

}
section {
  padding:0;
}
/*-----------------*/
.hm_form_new form#contactForm {
    /* border: 2px solid rgb(16, 79, 48); */
    padding: 20px;
    width: 75%;
    margin: 0 auto;
    box-shadow: 2px 2px 18px 7px rgba(56, 51, 51, 0.35);
}
.hm_form_new h2{
	padding:0 !important;
}

/*-----------------*/
body {
   
	/*background:url(../images/mbg.jpg) repeat;*/
 	/*font-family: "Segoe UI","Segoe WP","Helvetica Neue",sans-serif;*/
	font-family: 'Roboto Condensed', sans-serif;
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	background:url(../images/bg1.jpg);
	
	background-attachment:fixed;
	
font-size: 15px;
}


h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-family: "SegoeUI",arial;
    line-height: 1;
}

.fk1,.fk2 p,.fk3 p
{
font-size:16px;
line-height:20px;
padding-left:25px;
padding-right:25px;
padding-bottom:5px;
}


.container
{
text-decoration:none;
}

header
{
width:100%;
padding-bottom:4px;
background-color:#fff;
color:#fff;

  background-clip: padding-box;
}


.mblue
{
color:#b9842e;
padding:5px 15px 0 0px;
font-size:15px;
}



/*menu*/

 .nav navbar-nav {
   
	
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	
}

 ul.nav {
   
	margin-top:0px;
    text-transform: none;	
}


/*menu*/
/*-----side nav frm------------*/
.side_nav_btn
{
	right: 0px;
	width: 186px;
	height: auto;
	position: fixed;
	z-index: 99999;
	top: 285px;
	cursor:pointer;
}
div#myModal {
    z-index: 999999999999999999999;
}
.modal-body input {
    border: 1px solid rgba(97, 90, 90, 0.32);
    border-radius: 1px;
}
.modal-body textarea {
    border: 1px solid rgba(97, 90, 90, 0.32);
    border-radius: 1px;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
    text-transform: uppercase;
    color: #226c9f;
}

.row.mb_locks_sub_link li {
    border: 1px solid rgba(15, 70, 214, 0.88);
    font-size: 16px;
    margin: 10px 0;
    padding: 10px 0;
    background-color: rgba(15, 70, 214, 0.88);
}
.row.mb_locks_sub_link li:hover {
    border: 1px solid rgba(15, 70, 214, 0.88);
    font-size: 16px;
    margin: 10px 0;
    padding: 10px 0;
    background-color:#fff;
}
.row.mb_locks_sub_link li a {
    padding: 25px 0;
    color: #fff;
}

.row.mb_locks_sub_link li:hover .a_hover_link
{
	color:#111;
}
.side_nav_btn img {
    width: 186px;
}


/*-----//side nav frm------------*/


#mt1
{
padding-bottom:10px;
padding-top:9px;
}

#jt1
{
background-image: -webkit-linear-gradient(top, #3584fc 0%, #1e62ca 100%);
background-image: linear-gradient(to bottom, #003e9c 0%, #1e62ca 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62ca', endColorstr='#003e9c', GradientType=0);
padding-bottom:20px;
padding-top:20px;
}

#jt2
{
padding-bottom:0px;
margin-top:-5px;
text-align:right;
}

#jt20
{

text-align:right;
padding-top:55px;
font-size:30px;
}

#jt20 .k1{

color:#333;


font-weight:bold;
line-height:1.82857143;
text-decoration:none;
cursor: pointer;
}


#jt2 .k1{

color:#252525;
text-align:center;
margin-right:30px;

font-size:26px;
font-weight:bold;
line-height:1.82857143;
text-decoration:none;
}

#jt2 .k2{

color:#f68c38;
text-decoration:none;
font-size:26px;
font-weight:bold;
line-height:1.52857143;
}
#jt2 .k2 a{
color:#f68c38;
text-decoration:none;
	
}

#jt3
{
text-decoration:none;
}

#ft4
{
width:100%;
/*background-color:#f4f4f4;*/
/*background: url(../images/bg1.jpg) repeat;*/
background-color:#ddddde;
	background-image: -webkit-linear-gradient(top, #dcddde 0%, #dcddde 100%);
background-image: linear-gradient(to bottom, #dcddde 0%, #dcddde 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcddde', endColorstr='#f4f4f4', GradientType=0);
	/*border-color:#e7e7e7*/
padding-bottom:30px;
margin-top:30px;
}
/* ----- Portfolio ----- */

.portfolio {
    margin-top: 10px;
}

.portfolio-title {
    background: url(../img/line.png) left center repeat-x;
}

.portfolio-title h2 {
    width: 220px;
    margin: 0 auto;
   background: #2877ed;
   text-align:center;
    font-family: 'Lobster', cursive;
    font-size: 28px;
    color:#fff;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:25px;
	
}

#ft4 h4 {
    margin-top: 0px;
    font-size: 16px;
	padding-top:15px;

	font-weight:bold;
	text-align:center;
    color:#282828;
    text-transform:none;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

#ft4 p{
text-align:center;
text-decoration:none;
padding-left:10px;
padding-right:10px;
font-size:14px;
}

.portfolio .work {
    margin-top: 20px;
    padding-bottom: 20px;
    background: #f8f8f8;
   /* border-bottom: 2px solid #f4f4f4;*/
}

.portfolio .work:hover img {
    opacity: 0.7;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}

.portfolio .work:hover {
    box-shadow:
        0 5px 15px 0 rgba(0,0,0,.05),
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -ms-transition: all .5s;
}

.portfolio .work .icon-awesome {
    margin-top: 15px;
    font-size: 22px;
    line-height: 22px;
}

.portfolio .work .icon-awesome a {
    display: inline-block;
    padding: 5px 9px;
    background: #007ac3; 
    color: #fff;
    -moz-border-radius: 19px;
    -webkit-border-radius: 19px;
    border-radius: 19px;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.portfolio .work .icon-awesome a:hover {
    background: #5d5d5d;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio .work .icon-awesome a:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.portfolio .work h4 {
    margin-top: 20px;
    
    font-size: 14px;
    color:#007ac3;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.portfolio .work p {
    line-height: 24px;
    font-style: italic;
}


.icon-awesome {
    margin-top: 15px;
    font-size: 13px;
    line-height: 18px;
	text-align:center;
}

.icon-awesome a {
    display: inline-block;
    padding: 5px 9px;
    background: #444444; 
    color: #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 1px 25px 0 rgba(0,0,0,.05) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

.icon-awesome a:hover {
    background: #2877ed;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.icon-awesome a:active {
    -moz-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow:
        0 5px 10px 0 rgba(0,0,0,.15) inset,
        0 -1px 25px 0 rgba(0,0,0,.05) inset;
}


.addboxmain1_sb2
{
/*border-top: 8px solid #d1cece;*/
border-top: 4px solid #2877ed;
padding-bottom:20px;

/*background-color:#aba9a9;*/
background-color:#fbfbfc;
opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;
float:left;
}
.addboxmain1_sb2:hover { opacity: 0.7; } 
.addboxmain1_sb2_inner
{

float:left;
padding-left:10px;
padding-right:10px;
}


/* ----- Portfolio ----- */

/*thumbnail*/
.thumbnails {
    margin-left: -30px;
  }
 
  .row-fluid .thumbnails {
    margin-left: 0;
  }

.thumbnail-pad
{

/*background:url(../img/fbg1.png) repeat;*/
background-color:#FFFFFF;
padding-bottom:20px;

border-top:3px solid #2877ed;
}

h5 {
  font-size: 18px;
  color: #dbdbdb;
  font-weight: bold;
  padding-top:10px;
  text-align:center;

  /*font-family: "Open Sans", sans-serif;*/
 font-family: 'Open Sans Condensed', sans-serif;
}

img.img-radius {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/* buttons*/
.btn_ {
  background: #83a028;
   /*background: #83a028;*/
  border: none;
  text-shadow: none;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
  padding: 7px 13px 8px 13px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  margin-top: 20px;
}
.btn-small_ {
  padding: 8px 18px 8px 18px;
  color: #ffffff;
}
.btn_:hover {
  color: #000;
  background: #ffffff;
}
/**/

/*other*/

#qt {
    margin-top: 40px;
}

#qt-title {
    /*background: url(../img/line.png) left center repeat-x;*/
}

#qt-title h1 {
   margin: 0 auto;
    background: #fff;
    font-family: 'Lobster', cursive;
	text-align:center;
	padding-bottom:20px;
    font-size:35px;
    color:#2877ed;
}

#qt p{
text-align:left;
}


#qt1 {
    margin-top: 30px;
	padding-bottom:30px;
}

#qt1-title1 {
    /*background: url(../img/line.png) left center repeat-x;*/
}

#qt1-title1 h1 {
   margin: 0 auto;
    
    /*font-family: 'Lobster', cursive;*/
	font-family:Oswald, sans-serif;
	/*font-family: "Segoe UI","Segoe WP","Helvetica Neue",sans-serif;*/
	text-align:left;
	padding-bottom:20px;
    font-size:25px;
    color:#2877ed;
}

#qt1 h2 {
   margin: 0 auto;
  
	font-family: "Segoe UI","Segoe WP","Helvetica Neue",sans-serif;
	text-align:left;
	padding-bottom:15px;
	   font-size:19px;
	font-weight:bold;
    color:#000;
}

#qt1 p{
text-align:left;
}
.brd7
{
border:3px solid #FFFFFF; box-shadow: 1px 0px 6px rgba(0,0,0,0.8);

}

.brd8
{
border:3px solid #FFFFFF; box-shadow: 1px 0px 6px rgba(0,0,0,0.8);
margin-top:40px;

}

.brd9
{
border:3px solid #FFFFFF; box-shadow: 1px 0px 6px rgba(0,0,0,0.8);
margin-top:15px;

}



.z1
{
font-size:20px;
font-weight:bold;
}

.z2
{
font-size:17px;
font-weight:bold;
}

#kt

{
text-decoration:none;
}
#kt p a
{
text-decoration:none;
color:#000000;
}




.wt li{
	padding-bottom:10px;
	list-style:none;
	padding:5px 0 0 0;
	padding-left:25px;
	color:#000;
	font-size:16px;
	
}

.wt1 li{
	padding-bottom:10px;
	list-style:none;
	padding:5px 0 0 0;
	padding-left:25px;
	color:#000;
	font-size:16px;
	
}

.wt1 li a

{
	text-decoration:none;
	color:black;
}

.mred
{
color:#0b4c2e;
padding:5px 15px 0 0px;
font-size:15px;
font-weight:normal;
}


.fk1
{
background-color:#342127;
padding-bottom:25px;
}
.fk1 p {
margin: 0 auto;
text-align:center;
font-size: 28px;
color:#fff;
padding-top:25px;
}

.fk2
{
background-color:#0b4c2e;
max-height:980px;
padding-bottom:25px;
padding-top:5px;
}

.fk2 h1
{
	font-size:25px;
	color:#e9902c;
     font-weight:700;
	padding-bottom:5px;
	padding-left:25px;
}

.fk2 h2
{
	font-size:23px;
	color:#fff;
     font-weight:700;
	padding-bottom:5px;
	padding-left:25px;
}

.fk2 p
{
	color:#f4f4f4;
	font-weight:500;
	
}


.fk3
{
background-color:#fff;
padding-bottom:25px;
padding-top:25px;

}
.fk3 p
{
	color:#252525;
	font-weight:500;
	
}

.fk3 p a
{
	color:#252525;
	text-decoration:none;
	font-weight:500;
	
}

.fk3 h2
{
	font-size:22px;
	color:#104f30;
	font-weight:700;
	padding-bottom:0px;
	padding-left:25px;
}

.fk4
{
background-color:#f4f4f4;
padding-bottom:15px;
padding-top:25px;
}
.fk4 p
{
	color:#252525;
	font-weight:bold;
	text-align:center;
	font-size:22px;
line-height:30px;
padding-left:25px;
padding-right:25px;
padding-bottom:0px;
	
}

.fk4 span
{
	color:#e9902c;
	font-weight:bold;
}
.fk4 span a
{
	color:#e9902c;
	text-decoration:none;
}


.fk6
{
background-color:#fff;


}
.fk7
{
	padding-left:25px;
	padding-right:25px;
}

.fk8
{
	padding-left:25px;
	padding-right:25px;
	padding-top:20px;
}

.fk9
{
	padding-left:-25px;
	padding-bottom:20px;
	padding-right:-25px;
}


.banner
{
padding-top:0px;
}

.footer-box ul
{
margin-top:-5px;


}

.footer-box li{
	padding-bottom:10px;
	list-style:none;
	padding:5px 0 0 0;
	text-align:left;
	color:#ccc;
	margin-top:0px;
	font-size:14px;
	
}

/*social icons*/

/* facebook button class*/
.facebookBtn{
    background: #4060A5;
}

.facebookBtn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}

.facebookBtn:hover{
    color: #4060A5;
    background: #fff;
}

/* twitter button class*/
.twitterBtn{
    background: #00ABE3;
}

.twitterBtn:before{
      font-family: "FontAwesome";
      content: "\f099"; /* add twitter icon */
}

.twitterBtn:hover{
      color: #00ABE3;
      background: #fff;
}

/* google plus button class*/
.googleplusBtn{
    background: #e64522;
}

.googleplusBtn:before{
      font-family: "FontAwesome";
      content: "\f0d5"; /* add googleplus icon */
}

.googleplusBtn:hover{
      color: #e64522;
      background: #fff;
}

/* linkedin button class*/
.linkedinBtn{
    background: #0094BC;
}

.linkedinBtn:before{
      font-family: "FontAwesome";
      content: "\f0e1"; /* add linkedin icon */
}

.linkedinBtn:hover{
      color: #0094BC;
      background: #fff;
}

/* linkedin button class*/
.flickrBtn{
    background: #000;
}

.flickrBtn:before{
      font-family: "FontAwesome";
      content: "\f16e"; 
}

.flickrBtn:hover{
      color: #0094BC;
      background: #fff;
}



/* pinterest button class*/
.pinterestBtn{
    background: #cb2027;
}

.pinterestBtn:before{
      font-family: "FontAwesome";
      content: "\f0d2"; /* add pinterest icon */
}

.pinterestBtn:hover{
      color: #cb2027;
      background: #fff;
}



/* pinterest button class*/
.youtube-play{
    
      background: #990000;
}
.youtube-playBtn{
      color: #cb2027;
      background: #990000;
}

.youtube-playBtn:before{
      font-family: "FontAwesome";
      content: "\f16a"; /* add pinterest icon */
}

.youtube-playBtn:hover{
      color: #cb2027;
      background: #fff;
}




/* tumblr button class*/
.tumblrBtn{
    background: #3a5876;
}

.tumblrBtn:before{
      font-family: "FontAwesome";
      content: "\f173"; /* add tumblr icon */
}

.tumblrBtn:hover{
      color: #3a5876;
      background: #fff;
}

/* rss button class*/
.rssBtn{
    background: #e88845;
}

.rssBtn:before{
      font-family: "FontAwesome";
      content: "\f09e"; /* add rss icon */
}

.rssBtn:hover{
      color: #e88845;
      background: #fff;
}


.smGlobalBtn{ /* global button class */
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 30px;
    height: 30px;
    /*box-shadow: 0 2px 2px #999;*/
    padding: 0px;
    text-decoration: none;
    text-align: center;
	margin-right:5px;
	
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.8em;
    border-radius: 25px;
    -moz-border-radius:25px;
    -webkit-border-radius:25px;
}

#toTop {
	width:52px;
	height:59px;
	background:url(../images/topbutton.png) no-repeat;
    text-align:center;
    position:fixed; /* this is the magic */
    bottom:-9px; /* together with this to put the div at the bottom*/
    right:1px;
    cursor:pointer;
    display:none;
	text-indent:-999999px;
}
#back_to_camera {
			clear: both;
			display: block;
			height: 80px;
			line-height: 40px;
			padding: 20px;
		}
		.fluid_container {
			margin: 0 auto;
	
			background-color:#FFFF00;
			width: 90%;
		}

.galtext{
	float: left;
    font-size: 13px;
    margin: 3px 0 0;
    text-align: center;
	color:#fff;
}

/*footer*/


footer {

    margin: 0 auto;
    padding-bottom: 40px;
   
   background:#f68c38;
   

/*background: url(../images/mainbg.jpg) no-repeat scroll center top rgba(0, 0, 0, 0);*/
    
}

footer .widget {
    margin-top: 30px;
    text-align: left;
}

footer .widget h4 {
   
   /*font-family: 'Open Sans Condensed', sans-serif;*/
	/*font-family: "Segoe UI","Segoe WP","Helvetica Neue",sans-serif;*/
	/*font-family: 'BebasNeueRegular';*/
	font-family:Oswald, sans-serif;
    font-size: 21px;
	padding-bottom:5px;
    /*color: #15edff;*/
	color: #fff;
   /*text-shadow: 0 1px 0 rgba(255,255,255,.7);*/
}

footer .widget h2 {
    margin-top:0px;
    font-size: 16px;
	font-weight:bold;
    color: #0b4c2e;
	}

footer .widget p {
    line-height: 12px;
	font-size:14px;
	color:#000;}
footer .widget p a
{
text-decoration:none;
color:#000;
}

footer .widget i {
    padding-right: 7px;
}
.icon-phone
{
color:#999;

}

footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

footer ul li {
  display: block;
  padding: 5px 0;
  text-align:left;
  line-height:14px;
}

footer ul li a {
  font-size:14px;
color:#000;

text-align:left;
}

footer ul li a:hover {
  color: #fff;
}

footer .footer-border {
    margin-top: 30px;
    border-top: 1px dashed #ddd;
}

.fa-2x
{
color:#64bcf2;
}



.border-radius(@radius: 5px) {
  -webkit-border-radius: @radius;
     -moz-border-radius: @radius;
          border-radius: @radius;
}

/*top queries*/

 .row-fluid-5 {
   width: 100%;
   *zoom: 1;
 }
 .row-fluid-5:before,
 .row-fluid-5:after {
   display: table;
   line-height: 0;
   content: "";
 }
 .row-fluid-5:after {
   clear: both;
 }
 .row-fluid-5 [class*="span"] {
   display: block;
   float: left;
   width: 100%;
   min-height: 30px;
   margin-left: 1.875%;
   *margin-left: 1.875%;

   -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
 }

 .row-fluid-5 .controls-row [class*="span"] + [class*="span"] {

   margin-left: 1.875%;
 }
 .row-fluid-5 [class*="span"]:first-child{
    margin-left: 0;
 }
 .row-fluid-5 .span2 {
   width: 18.5%;
   *width: 18.5%;
 }
  /* responsive ONLY */
 .row-fluid-7 {
   width: 100%;
   *zoom: 1;
 }
 .row-fluid-7:before,
 .row-fluid-7:after {
   display: table;
   line-height: 0;
   content: "";
 }
 .row-fluid-7:after {
   clear: both;
 }
 .row-fluid-7 [class*="span"] {
   display: block;
   float: left;
   width: 100%;
   min-height: 30px;
   margin-left: 1.875%;
   *margin-left: 1.875%;

   -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
 }

 .row-fluid-7 .controls-row [class*="span"] + [class*="span"] {

   margin-left: 1.875%;
 }
 .row-fluid-7 [class*="span"]:first-child{
    margin-left: 0;
 }
 .row-fluid-7 .span1 {
   width: 12.6%;
   *width: 12.7%;
 }

 /* responsive ONLY */


/* ----- Media queries ----- */


@media (max-width: 979px) {
  
  .thumbnails .thumbnail .caption {
    padding: 17px 0px 13px 21px;
  }
  .thumbnails .thumbnail .thumbnail-pad {
    padding: 15px 20px 15px 21px;
  }
  .thumbnails .thumbnail h3 {
    font-size: 28px;
  }
 
  /**/

}


@media (min-width: 768px) and (max-width: 979px) {
.row,
  .thumbnails {
    margin-left: 0;
  }
 

}



@media (min-width: 768px) and (max-width: 979px) {

#mt1
{
padding-bottom:0px;
padding-top:25px;
}

#jt2
{
padding-bottom:0px;
margin-top:-5px;
text-align:center;
}


#jt2 .k1{

color:#252525;
text-align:center;
margin-right:30px;

font-size:26px;
font-weight:bold;
line-height:1.82857143;
text-decoration:none;
}

#jt2 .k2{

color:#f68c38;
text-decoration:none;
font-size:26px;
font-weight:bold;
line-height:1.52857143;
}
#jt2 .k2 a{
color:#f68c38;
text-decoration:none;
	
}
#jt20
{

text-align:center;
padding-top:30px;
font-size:25px;
}

}




@media (min-width: 980px) and (max-width: 1200px) {

#mt1
{
padding-bottom:0px;
padding-top:25px;
}

#jt2
{
padding-bottom:0px;
margin-top:-5px;
text-align:center;
}


#jt2 .k1{

color:#252525;
text-align:center;
margin-right:30px;

font-size:26px;
font-weight:bold;
line-height:1.82857143;
text-decoration:none;
}

#jt2 .k2{

color:#f68c38;
text-decoration:none;
font-size:26px;
font-weight:bold;
line-height:1.52857143;
}
#jt2 .k2 a{
color:#f68c38;
text-decoration:none;
	
}
#jt20
{

text-align:center;
padding-top:30px;
font-size:25px;
}


}

@media (max-width: 767px)  {
#mt1
{
padding-bottom:0px;
padding-top:25px;
}

#jt2
{
padding-bottom:0px;
margin-top:-5px;
text-align:center;
}


#jt2 .k1{

color:#252525;
text-align:center;
margin-right:30px;

font-size:26px;
font-weight:bold;
line-height:1.82857143;
text-decoration:none;
}

#jt2 .k2{

color:#f68c38;
text-decoration:none;
font-size:26px;
font-weight:bold;
line-height:1.52857143;
}
#jt2 .k2 a{
color:#f68c38;
text-decoration:none;
	
}


#qt {
    margin-top: 40px;
}

#qt-title {
    /*background: url(../img/line.png) left center repeat-x;*/
}

#qt-title h1 {
   margin: 0 auto;
    background: #fff;
    font-family: 'Lobster', cursive;
	text-align:center;
	padding-bottom:20px;
    font-size:25px;
    color:#2877ed;
}

#qt p{
text-align:left;
}

#jt20
{

text-align:center;
padding-top:30px;
font-size:25px;
}


@media (max-width: 480px){
#mt1
{
padding-bottom:0px;
padding-top:25px;
}



#jt2

{

padding-bottom:0px;
margin-top:-5px;
text-align:center;
}


#jt2 .k1{

color:#252525;
text-align:center;
margin-right:0px;

font-size:20px;
font-weight:bold;
line-height:1.82857143;
text-decoration:none;
}

#jt2 .k2{

color:#f68c38;
text-decoration:none;
text-align:center;
font-size:18px;
font-weight:bold;
line-height:1.52857143;
}
#jt2 .k2 a{
color:#f68c38;
text-decoration:none;
	
}
#jt20
{

text-align:center;
padding-top:30px;
font-size:20px;
}



@media(min-width:768px){
}

.webkit-translate-z{-webkit-transform:translateZ(0)}
.position-fixed{position:fixed;-webkit-transform:translateZ(0)}
.ss-bgImage{position:fixed;-webkit-transform:translateZ(0);z-index:-2;top:0;right:0;left:0;bottom:0}
.ss-bgImage-centred{background:no-repeat fixed center}
.ss-bgImage-tiled{background:repeat fixed top left}
.ss-bgImage-smartscale{background:no-repeat fixed center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
@media(max-width:1024px){.ss-bgImage-smartscale{background-attachment:scroll}
}

.pd_none
{padding: 0 !iMPOrtant;margin-bottom: 7px !important;}

